.upsellBox{
    max-width: 600px;
    margin: 0 auto;
    border: 2px dashed #333;
    padding: 15px;
    background: #fdf9e3;
}
.upsellBox p{
    font-size: 16px !important;
}
.nav-tabs {
    width: 100%;
    display: inline;
}
.nav-tabs .nav-item {
    float: left;
    z-index: 1;
    position: relative;;
}
.paymaentOpts{
    max-width: 800px;
    margin: 0 auto;
}
.nav-tabs li .nav-link.active,
.nav-tabs li a:hover{
    color: #333;
    background: #fff !important;
    border-color: #d5d5d5 !important;
    border-bottom: none;
}
.nav-tabs li .nav-link.active i{
    color: #333;
}
.tab-content{
    background: #fff;
    border: 1px solid #d5d5d5;
    border-radius: 4px;
    padding: 15px;
    float: right;
    width: 100%;
}
.btnCustomBlue small{
    display: block;
    padding-top: 5px;
    font-size: 70%;
}
.upSellOption {
    border: 3px solid #ffca52;
    padding: 10px;
    display: inline-block;
    border-radius: 5px;
}

/* custom checkbox */
input[type=checkbox].css-checkbox{
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
input[type=checkbox].css-checkbox + label.css-checkbox-label{
    padding-left: 30px;
    display: inline-block;
    line-height: 28px;
    background-repeat: no-repeat;
    background-position: 0 4px;
    vertical-align: middle;
    cursor: pointer;
}
input[type=checkbox].css-checkbox + label.css-label{
    padding-left: 20px;
    display: inline-block;
    line-height: 20px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 20px;
    vertical-align: middle;
    cursor: pointer;
}
input[type=checkbox].css-checkbox:checked + label.css-checkbox-label{
    /*background-position: 0 -20px;*/
    background-image: url(../images/check-box-check.png);
}
label.css-checkbox-label {
    background-image:url(../images/check-box.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media(max-width:479px){
    .arrowImgResponsive{
        width: 30px;
        height: 30px;
    }
    .checkCustom {
        width: 85%;
        float: left;
    }
}